/* CSS for Helpful Videos ------------------------------*/

div.main-vid-container, div.main-vid-container-inner {
	background: #ffffff;
	width: 100%;
	max-width: 600px;
	padding: 0px;
	border-radius: 6px;
	display: none;
	position: relative;
	z-index: 9999 !important;
}

div.video-container {
	height: 0px;
  overflow: hidden;
  margin: 20px;
  padding-bottom: 56%;
  padding-top: 30px;
  position: relative;
}

div.video-container iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

div.btn-container {
	height: 42px;
	margin: 20px;
}

div.close-btn-container {
	width: 140px;
	height: 42px;
	margin: 0px;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

div.close-btn-container a {
	background: url(../images/modal-close-btn.png) no-repeat;
	width: 140px;
	height: 42px;
	display: block;
	text-indent: -9999px;
}